.sobre {
  padding: 60px 10px;
}
.sobre-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-items: center;
  align-items: start;
  gap: 40px;
}
.sobre-img {
  position: relative;
  display: grid;
  align-items: center;
}
.sobre-img img:nth-child(1) {
  position: absolute;
  z-index: 4;
  transform: translate(-25%);
}
.sobre-content h3 {
  text-transform: uppercase;
  font-size: 2.25rem;
  font-weight: 300;
  line-height: 1.2em;
}
.sobre-content > span {
  max-width: 140px;
  width: 100%;
  height: 1px;
  background-color: #bc8034;
  display: block;
}
.sobre-content p {
  font-size: 1.25rem;
}
.sobre-content p > span {
  color: #bc8034;
}
.sobre-content {
  display: grid;
  color: #f2f2f2;
  align-items: center;
  gap: 25px;
}

@media only screen and (min-width: 540px) and (max-width: 960px) {
  .sobre-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
}

@media only screen and (min-width: 360px) and (max-width: 539px) {
  .sobre-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
  .sobre-img img:nth-child(1) {
    display: none;
  }
  .sobre-content h3 {
    font-size: 1.5rem;
  }
  .sobre-content p {
    font-size: 1rem;
  }
}

@media only screen and (min-width: 0px) and (max-width: 359px) {
  .sobre-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
  .sobre-img img:nth-child(1) {
    display: none;
  }
  .sobre-content h3 {
    font-size: 1.3rem;
  }
  .sobre-content p {
    font-size: 1rem;
  }
  .btn span {
    display: none;
}
}
